MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004584ATutor- no cat -public2010-10-14 14:222011-08-18 13:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004584: blumin missing test box
Descriptionthe tet box that appears at the bottom of a content page that has a test associated with it, is missing in the blumin theme
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004844)
greg (administrator)
2010-12-20 13:28

added missing test and forum boxes to the content template for blumin, greenmine, default15, idi themes

Committed revision 10577.
(0005188)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-10-14 14:22 greg New Issue
2010-10-14 14:22 greg Affects version => SVN
2010-12-20 09:57 harris Status new => assigned
2010-12-20 09:57 harris Assigned To => greg
2010-12-20 13:28 greg Status assigned => resolved
2010-12-20 13:28 greg Fixed in Version => 2.0.2
2010-12-20 13:28 greg Resolution open => fixed
2010-12-20 13:28 greg Note Added: 0004844
2011-08-18 13:04 greg Note Added: 0005188
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker